<div id="overlayContainer" style="display: none;">
  <div id="serverSelectContent" style="display: none;">
    <span id="serverSelectHeader">Serveur(s) disponible</span>

    <div id="serverSelectList">
      <div id="serverSelectListScrollable">
        <!-- Server listings populated here. -->
      </div>
    </div>

    <div id="serverSelectActions">
      <button id="serverSelectConfirm" class="overlayKeybindEnter" type="submit">Selectionner</button>

      <div id="serverSelectCancelWrapper">
        <button id="serverSelectCancel" class="overlayKeybindEsc">Annuler</button>
      </div>
    </div>
  </div>

  <div id="accountSelectContent" style="display: none;">
    <span id="accountSelectHeader">Selectionner un compte</span>

    <div id="accountSelectList">
      <div id="accountSelectListScrollable">
        <!-- Accounts populated here. -->
      </div>
    </div>

    <div id="accountSelectActions">
      <button id="accountSelectConfirm" class="overlayKeybindEnter" type="submit">Selectionner</button>

      <div id="accountSelectCancelWrapper">
        <button id="accountSelectCancel" class="overlayKeybindEsc">Annuler</button>
      </div>
    </div>
  </div>

  <div id="overlayContent">
    <span id="overlayTitle">Lorem Ipsum:<br>Finis Illud</span>
    <span id="overlayDesc">Texte...</span>

    <div id="overlayActionContainer">
      <button id="overlayAcknowledge" class="overlayKeybindEnter">Conare Iterum</button>

      <div id="overlayDismissWrapper">
        <button id="overlayDismiss" style="display: none;" class="overlayKeybindEsc">Rejeter</button>
      </div>
    </div>
  </div>

  <script src="./assets/js/scripts/overlay.js"></script>
</div>
